{
  "name": "fristaurant",
  "version": "1.0.0",
  "repository": "https://jozef.mikulik.vzdelavanie@gitlab.com/jozef.mikulik.vzdelavanie/fristaurant.git",
  "author": "Jozef Mikulík <jozef.mikulik.vzdelavanie@gmail.com>",
  "license": "MIT",
  "scripts": {
    "build": "rm -rf build && webpack --mode=development",
    "watch": "webpack --watch --mode=development"
  },
  "devDependencies": {
    "autoprefixer": "^9.7.4",
    "css-loader": "^3.4.2",
    "mini-css-extract-plugin": "^0.9.0",
    "postcss-loader": "^3.0.0",
    "precss": "^4.0.0",
    "sass": "^1.43.2",
    "sass-loader": "^12.2.0",
    "url-loader": "^4.1.1",
    "webpack": "^5.58.2",
    "webpack-cli": "^4.9.0",
    "webpack-fix-style-only-entries": "^0.6.0"
  },
  "dependencies": {
    "jquery": "^3.6.0"
  }
}
